#/**
#         ogr ListPrimaryPartitions int_ndisk
#@brief   Metafunción que lista las particiones primarias no vacías definidas en un disco.
#@param   int_ndisk  nº de orden del disco
#@see     ogr ListPartitions
#*/ ##
# Variables locales.
local PARTS

PARTS=$(ogr ListPartitions "$@") || return $?
echo $PARTS | cut -sf1-4 -d" " | sed 's/\( EMPTY:0\)*$//'
